Skip to main content
POST
/
credentials
/
redeem
Redeem a credential — returns plaintext card data ONCE (one-shot)
curl --request POST \
  --url https://api.getovra.com/credentials/redeem \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "credentialId": "<string>"
}
'
{
  "cardId": "<string>",
  "pan": "<string>",
  "expiryMonth": "<string>",
  "expiryYear": "<string>",
  "cvc": "<string>",
  "last4": "<string>",
  "intentId": "<string>",
  "reason": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.getovra.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (sk_sandbox_* / sk_test_* / sk_live_*) or Agent token (at_* / at_dlg_*)

Body

application/json
credentialId
string
required

Response

Plaintext card data (one-shot)

cardId
string
pan
string

Full PAN (card number)

expiryMonth
string
expiryYear
string
cvc
string
last4
string
intentId
string | null
reason
string | null